%error1 = ForceRequiredAddOn("Support_Garage");
%error2 = ForceRequiredAddOn("Vehicle_Jeep");

if(%error1 == $Error::AddOn_NotFound || %error2 == $Error::AddOn_NotFound)
{
   if(%error1 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_DIRTModified - required add-on Support_Garage not found");
   if(%error2 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_DIRTModified - required add-on Vehicle_Jeep not found");
}
else
{
	exec("./DIRTModified.cs");
	exec("./DIRTModifiedFront_Tire.cs");
	exec("./DIRTModifiedBack_Tire.cs");
	exec("./DIRTModified_Explosion.cs");
	exec("./DIRTModified_FinalExplosion.cs");
	exec("./DIRTModified_Spring.cs");   
	exec("./Support_HandsOnVehicle.cs");  
}